/** GRID */
.tabelaListagem tbody tr.over { background-color:#F0F0F0; cursor:pointer; }
.tabelaListagem .cursorSimples { cursor:default; }
.tabelaListagem tbody tr.linhaConta div {padding:9px 6px;}
.tabelaListagem {width:100%; margin-top:20px;}
.tabelaListagem thead th {height:40px;line-height:40px}
.tabelaListagem thead th.sem-borda {border-color:#F0F0F0;}
.tabelaListagem th.sem-borda div {border-color:#F0F0F0;}
.tabelaListagem thead th div {height:40px;line-height:40px;padding:0 6px;background:#F0F0F0;border-bottom:solid 1px #E5E5E5;border-right:solid 1px #CACACA;border-left:solid 1px #FFFFFF;}
.tabelaListagem thead th .duas_linhas {line-height:16px;padding:4px 6px 0; height:36px }
.tabelaListagem td {vertical-align:top;border-bottom:solid 1px #E5E5E5;color:#000000;}
.tabelaListagem td.check {text-align:left;padding:0;width:25px;text-align:center;vertical-align:middle;}
.tabelaListagem .check input {background:transparent;border:0;height:13px;width:13px;}
.tabelaListagem th.check {text-align:left;padding:0;width:25px;text-align:center;vertical-align:middle;}
.tabelaListagem td div {padding:6px /*9px;*/}
.tabelaListagem tfoot td {font-weight:bold;border-color:#CF3F3F;background:url(../imagens/geral/bgr_tabFooter.jpg) repeat-x;height:40px;vertical-align:middle;}
.tabelaListagem tfoot td div {padding:0 6px;}
.tabelaListagem td em {display:block;color:#666666;clear:both;}
.tabelaListagem td em a {color:#666666;}
.tabelaListagem td em a:hover {color:#666666; text-decoration:none}
.tabelaListagem .ico_comprovante,
.tabelaListagem .ico_foto {float:right;}
.tabelaListagem .ano {border-bottom: 1px solid #BDBDBD; padding: 10px 0pt 10px 7px; font-weight:bold;}
.tabelaListagem .sem_data {padding-left:37px;}
.tabelaListagem .radio {border:0px; margin:0px; width:auto; background:none transparent scroll repeat 0% 0%; float:none;}

.listagem { padding:1px 9px 20px 9px; }
.listagem .tabelaListagem { margin-top:0; }
.listagem div.boxEsq,
.listagem div.boxDir { float:left; width:344px; margin:15px 0 0 0; padding:0;}
.listagem div.boxDir { float:right; padding:0;}
.listagem div.boxEsq strong,
.listagem div.boxDir strong{ display:block; padding:0 0 8px 0; }
.listagem .total {height:30px; line-height:30px; padding:0 0 0 6px!important; background:#E2E2E2 url(../imagens/geral/bgr_total_detalhamento.jpg) repeat-x left top; border-bottom:1px #CF3F3F solid;}
.listagem div.boxEsq .total strong,
.listagem div.boxDir .total strong {display:block;float:left;padding:0;}
.listagem div.boxEsq .total span,
.listagem div.boxDir .total span {display:block; float:right; padding-right:7px;}
.listagem div.boxEsq .total strong em,
.listagem div.boxDir .total strong em {font-size:18px;color:#BF0000;float:none;display:inline;font-weight:normal;}
.listagem h3 {font-size:13px;padding-bottom:7px;zoom:1;overflow:hidden;}
.listagem h3 strong {float:left;font-size:18px;color:#BF0000;font-weight:normal;padding:0 10px 0 0!important;line-height:100%;}
.listagem h3 span {float:left;padding-top:5px;}
.listagem .tabelaListagem th {height:30px!important;}
.listagem .tabelaListagem th.sem-borda  {border-color:#F0F0F0;}
.listagem .tabelaListagem th.sem-borda div {border-color:#F0F0F0;}
.listagem .detalhamento { margin-top:0; }
.listagem .detalhamento .total { background:#F0F0F0 url(../imagens/geral/bgr_total_detalhamento.jpg) repeat-x left top; }
.listagem .detalhamento tbody tr.over { background-color:#F0F0F0; cursor:pointer; }
.listagem .detalhamento tbody tr.ativo { background-color:#E5E5E5; }
.listagem .detalhamento tbody tr.ultimo td { border-bottom:1px #BDBDBD solid; }
.listagem .detalhamento tbody td.total { padding:0 21px 0 6px; }
.listagem .detalhamento tbody td.total span { padding:0; background:none; }
.listagem .detalhamento tbody td { padding:9px 6px; }
.listagem .detalhamento tbody td a { color:#333333; text-decoration:none; }
.listagem .detalhamento tbody td span { text-align:right; height:17px; margin-right:3px; background:none; }
.listagem .detalhamento tbody td span.sem_icone {background:none;padding-right:5px;}
.listagem .legenda { color:#666666; border-bottom:0; padding:7px 0 8px 6px; }

#conteudo .listaCaminho li.tp1 span {padding-left: 0px}

.formulario label {width:190px;}
 
.listPdf li {display:block;background:url(../imagens/previdencia/ico_pdf.gif) top left no-repeat;padding:5px 0 0 27px;margin-bottom:10px;float:left}
.listPdf li a {color:#6C6C6C;}
.listPdf li span {color:#333;} 

.box-alerta .ctn-box a , .link_ext_img { background:url(../imagens/geral/ico_external_link_vermelho.gif) no-repeat right 2px; padding-right:15px; color:#BF0000 !important; text-decoration:underline; }
 
.formulario input {width: auto;}

.lstUtil .tp4 span {padding: 0px 25px 0 0 !important}
.lstUtil .tp4 a.active span {color:#FFFFFF;}
 .formulario input {
  width: auto;
 }
 
 /* INÍCIO - SOBRESCREVENDO O COMPORTAMENTO DOS ESPANSÍVEIS*/
 
 /* THEAD */
.tabela-expansivel-previdencia {border:1px solid #E5E5E5; border-right:1px solid #FFF; table-layout:fixed;width:100%;}
.tabela-expansivel-previdencia thead {background:#F0F0F0;}
.tabela-expansivel-previdencia th {vertical-align:middle; border-left:1px solid #CACACA;} 
.tabela-expansivel-previdencia th div,
.tabela-expansivel-previdencia th a {border-left:1px solid #FFF;padding:8px;text-align:left;line-height:30px;min-height:30px;} 
.tabela-expansivel-previdencia th a.indice{min-height:24px;}
.tabela-expansivel-previdencia th div.reset {line-height:1.2em;}
.tabela-expansivel-previdencia th div.direita {padding-right:10px;text-align:right;} 
.tabela-expansivel-previdencia th.check {border:0;width:25px;}
.tabela-expansivel-previdencia th.sem-borda {border-color:#F0F0F0;}
.tabela-expansivel-previdencia th.sem-borda div {border-color:#F0F0F0;}
.tabela-expansivel-previdencia-1linha th a {line-height:normal;}
.tabela-expansivel-previdencia-1linha td.icone.bdr {border-right:1px solid #CACACA;}
.tabela-expansivel-previdencia-1linha tbody.ativo tr.expansor{ font-weight:bold;}
/* THEAD */

.tabela-expansivel-previdencia tfoot td,
tfoot.tfoot-total td {background:transparent url(../imagens/geral/bgr_tabFooter.jpg) repeat-x scroll 0 0;border-bottom:1px solid #CF3F3F !important;font-weight:bold;height:40px;line-height:40px;}

/* ORDENACAO */
.tabela-expansivel-previdencia th a.reset {line-height:1.2em;}
.tabela-expansivel-previdencia th a {display:block;position:relative;}
.tabela-expansivel-previdencia th a:hover {background-color:#E2E2E2;text-decoration:none;}
.tabela-expansivel-previdencia th a:hover span {border-color:transparent transparent #BF0000;display:block;}
.tabela-expansivel-previdencia th a.direita {padding-right:10px;text-align:right;} 
.tabela-expansivel-previdencia th.sem-borda a {border-color:#F0F0F0;}
.tabela-expansivel-previdencia th.desc span {border-color:#333333 transparent transparent;border-width:4px 4px 0;display:block;}
.tabela-expansivel-previdencia th.desc a:hover span {border-color:#BF0000 transparent transparent;}
.tabela-expansivel-previdencia th.asc span {display:block;}

/* ORDENACAO */

/* TD E CLASSES */

.tabela-expansivel-previdencia .expansor td, .tabela-expansivel .detalhes td {border-top:1px solid #E5E5E5;font-size:0.92em;padding:10px 0 10px 10px;vertical-align:top;}
.tabela-expansivel-previdencia .detalhes td {border-left:1px solid #FFF;}
.tabela-expansivel-previdencia .expansor td { vertical-align:middle;}
.tabela-expansivel-previdencia .expansor:first-child {border-left:0;}
.tabela-expansivel-previdencia td.check,.tabela-expansivel th.check, .tabGenerica th.check {text-align:left;padding:0;width:25px;text-align:center;vertical-align:middle;}
.tabela-expansivel-previdencia td.icone {padding-left:0;padding-right:0;}
.tabela-expansivel-previdencia td.borda-ativa-esquerda, .tabela-expansivel td.borda-ativa-direita {border-left:1px solid #FFF;}
.tabela-expansivel-previdencia td.lnk-expansor {background:#E2E2E2 url(../imagens/geral/bgr_tabela-expansivel.jpg) 0 0 no-repeat;border-left:1px solid #D1D1D1;border-right:1px solid #D1D1D1;overflow-x:hidden;padding:0;vertical-align:middle;width:29px;border-top:1px solid #D1D1D1;}
.tabela-expansivel-previdencia td.lnk-expansor a,
.tabela-expansivel-previdencia td.lnk-expansor-on a{background:url(../imagens/geral/ico_maisMenos.gif) 9px 3px no-repeat;display:block;text-indent:-9999px;width:100%;}
.tabela-expansivel-previdencia td.lnk-expansor-on{background:url(../imagens/geral/ico_maisMenos.gif) 9px 5px no-repeat;}
.tabela-expansivel-previdencia td.direita, .tabela-expansivel td.alignRight {text-align:right !important;padding-right:10px;}
.tabela-expansivel-previdencia span.descricao, .tabSaldosExtratos span.descricao, .tabGenerica span.descricao {color:#666;display:block;padding-top:2px}
.tabela-expansivel-previdencia .check input {background:transparent;border:0;height:13px;width:13px;}
.tabela-expansivel-previdencia .ultimo2 td {border-bottom:solid 1px #CF3F3F;padding:10px;font-size:11px;} 

/* TD E CLASSES */

/* ATIVO */
.tabela-expansivel-previdencia .ativo td.check {border:0;}
.tabela-expansivel-previdencia .ativo .expansor td {border-top:1px solid #C9C9C9;border-bottom:0;}
.tabela-expansivel-previdencia .ativo .expansor td.check {border-top:1px solid #E5E5E5;}
.tabela-expansivel-previdencia .ativo .expansivel td.td-expansivel {border-top:0;border-bottom:1px solid #C9C9C9;}
.tabela-expansivel-previdencia .ativo td.borda-ativa-esquerda {border-left:1px solid #C9C9C9;} 
.tabela-expansivel-previdencia .ativo td.borda-ativa-direita {border-right:1px solid #C9C9C9;}
.tabela-expansivel-previdencia .ativo .td-expansivel {border:1px solid #C9C9C9;}

.tabela-expansivel-previdencia .ativo td.lnk-expansor {background:#FFF;border-left:1px solid #C9C9C9;border-right:1px solid #FFF;width:29px;}
.tabela-expansivel-previdencia .ativo td.lnk-expansor a {background-position:-80px -84px;}
/* ATIVO */

/* HOVER */
.tabela-expansivel-previdencia .hover .expansor td {background-color:#F0F0F0;border-left:1px solid #F0F0F0;cursor:pointer;}
.tabela-expansivel-previdencia-1linha .hover .expansor td {background-color:#F0F0F0;border-left:none;cursor:pointer;}
.tabela-expansivel-previdencia .hover .expansor td.lnk-expansor {background-position:-29px 0px;border-left:1px solid #C9C9C9;border-top:1px solid #C9C9C9;}
/* HOVER */

/* EXPANSÍVEL */
.tabela-expansivel-previdencia .expansivel {display:none;}
.tabela-expansivel-previdencia .box-expansivel {display:none;overflow-x:hidden;padding:10px 20px; position:relative;}
.tabela-expansivel-previdencia li.info,
.tabela-expansivel-previdencia li.info h2 {width:400px;}
/* EXPANSÍVEL */

.tabela-expansivel-previdencia th span {border-style:0px;display: inline;margin-left:-4px;left:50%;position:static;width:0;border-style: hidden;} 
 
.tabela-expansivel-previdencia .expansor td {border-top:1px solid #E5E5E5;border-left:1px solid #FFF;font-size:0.92em;;padding:9px 6px;vertical-align:top;}
 
.tabela-expansivel-previdencia td.lnk-expansor {border-left:1px solid #C9C9C9;border-right:1px solid #C9C9C9;overflow-x:hidden;padding:0;vertical-align:middle;width:29px;}
/* FIM - SOBRESCREVENDO O COMPORTAMENTO DOS ESPANSÍVEIS*/ 

/*Sobrescrevendo o backgroundo do iframe dos espansíveis*/
/*#conteudoModal {background:#FFFFFF url(../imagens/geral/pix_fill.gif) repeat-x scroll left bottom;position:relative;}*/

/*Sobrescrevendo o width do iframe dos espansíveis*/
.list_infos li.info {width:400px;}

/*Sobrescrevendo o texto ao lado do teclado virtual*/
.box_grayLine_bottom .legendaBox {width:155px !important;}

/*Sobrescrevendo a apresentação das mensagens de erro*/
.form_erro .erro_msg {color:#BF0000;display:block !important;font-size:0.92em;font-weight:bold;padding-bottom:10px;}

#conteudo .h1_h2_none {line-height:auto;display:none;}	

.bt_visualizar {background-image:url("../imagens/previdencia/btn_visualizar.gif");height:26px !important;width:78px;}
.btos_bottom li .bt_busca_detalhada {background-image:url("../imagens/previdencia/bt_Busca_Detalhada.gif");height:25px !important;width:85px;}

.bto_msg li a {display:block;text-indent:-9999px;}

/*Sobrescrevendo o botões inferior da ultima tela Aquisicao de Titulos*/
.btos_bottom_novo {margin-left:0px !important;margin-right:30px;margin-top:12px;}

.list_infos_aliNov li.quebra {margin:0;padding:0;width:100% !important;line-height: 0px !important;}
.list_infos li.quebra {margin:0;padding:0;width:100% !important;line-height: 0px !important;}

.div_grayLine {border-bottom:1px solid #E5E5E5;}

input.rdo, input.chk {vertical-align: middle;}

/*para o span que virou label (class=label) nao ficar desalinhado*/
.formulario span.label {width:190px !important;}

.ico_certificado {display:block;background:url(../imagens/previdencia/ico_certificado.gif) no-repeat 0 0px;width:17px;height:17px;overflow:hidden;text-indent:-9999px;}
.ico_boleto      {display:block;background:url(../imagens/previdencia/ico_boleto.gif) no-repeat 0 0px;width:17px;height:24px;overflow:hidden;text-indent:-9999px;}
.ico_pdf  {display:block;background:url(../imagens/previdencia/ico_pdf.gif) no-repeat 0 0px;width:20px;height:20px;overflow:hidden;text-indent:-9999px;}







.tabGenerica .rowNormal td {border-color:#E5E5E5 !important;cursor:default;}
.tabGenerica tbody tr.rowLast td {border-color:#BDBDBD !important;}
.tabGenerica th, .tabExpansivel tbody.ativo td .tabGenerica td {padding:7px 10px !important;}
.tabGenerica {border-bottom:1px solid #BDBDBD;table-layout:fixed;}

.tabGenerica .rowOver td {background-color:#FFF; cursor:default;}
.tabGenerica .rowNormal td { color:#000000; font-size:1em; padding:10px 7px;vertical-align:top; font-weight:normal;}
.boxExpansivel  .tabGenerica .rowNormal td.item {text-align:right;width:90px;}
.boxExpansivel  a.link {color:#333333; background:url(../imagens/geral/ico_setas.gif) no-repeat scroll left 5px transparent; color:#333333; padding:0 0 0 11px; }

/* Cabeçalho da Tabela Generica */
.tabGenerica thead th div,
.tabGenerica thead th a {margin-left:2px;padding:10px 7px 10px 5px;border:0}
.tabGenerica thead .rowOrdenacao th div {padding-bottom:0px;}


.tabGenerica th {background:#F0F0F0 url(../imagens/geral/pix_fill_double.gif) repeat-y;font-size:1.08em;text-align:left;vertical-align:middle}

.tabGenerica.noback{width:100%;}
.tabGenerica.noback th {background:#ffffff !important ;font-size:1.08em;text-align:left !important;vertical-align:middle}
.tabGenerica.noback tr {border-bottom:0px solid #ffffff !important;}
.tabGenerica.noback td {border-bottom:0px solid #ffffff !important;}
.tabGenerica.noback  {border-bottom:0px solid #ffffff !important;}

/* Corpo da Tabela Generica */
.tabGenerica tbody td {text-align:left;color:#000000;border-top:solid 1px #E5E5E5;vertical-align:top;font-size:0.92em;}
.tabGenerica td {padding-left:7px;padding-right:7px; padding-top:10px; padding-bottom:10px;}
.tabGenerica tbody td td {font-size:1em;}

/* Tabela com total */
.tabComTotal {border-color:#CF3F3F;}
.tabComTotal tfoot td {background:url(../imagens/geral/bgr_tabFooter.jpg) repeat-x;text-align:left;font-weight:bold;vertical-align:middle;font-size:0.92em;border-top:solid 1px #D1D1D1;}

/* Classes genéricas da Tabela Genérica */
.tabGenerica .rowSpan,.tabela-expansivel .rowSpan  {text-align:center;}
.tabGenerica .rowSpan div,.tabela-expansivel .rowSpan div {background-image:url(../imagens/geral/lin-hor-dupla.gif);background-repeat:repeat-x;background-position:center bottom;}

/* Tabela com Checkbox */
.tabCheckbox .expansivel td {cursor:default !important;}

.tabGenerica td.celFuncoes li,.tabela-expansivel td.celFuncoes li {float:left;padding-right:3px}
.tabGenerica tr.ultimo td {border-bottom:solid 1px #BDBDBD;}
.tabGenerica tr.ultimo2 td {border-bottom:solid 1px #CF3F3F;}
.tabGenerica tbody.noHover tr {cursor:default;}
/*rever*/

.tabGenerica td.sep  {text-align:left;padding-top:10px; padding-bottom:10px;background:#F0F0F0 url(../imagens/geral/pix_fill_double.gif) repeat-y;font-size:1.08em;vertical-align:middle}

.tabGenerica input {font-size:1em;}

.tabGenerica th.celFirst {background-image:none;}
.tabGenerica th.celSemDivisoria {background-image:none;}
.tabGenerica.tabSemBorda {border-bottom:none;width:100%;}
.tabGenerica td.sep {background-color:#FFF;}
.tabGenerica .rowOver td {background-color:#F0F0F0;}
.tabGenerica .rowOver td.celLast {border-right-color:#F0F0F0}
.tabGenerica.tabSemBorda tr td,
.tabGenerica .rowNormalMiddle td {color:#000000;border-top:solid 1px #E5E5E5;vertical-align:top;padding:6px 7px;font-size:0.92em;}
.tabGenerica .rowNormalMiddle td {vertical-align:middle;}
.tabGenerica.tabSemBorda tr td {border-top:none;}
.tabGenerica td.alignRight {padding-right:7px;}

.boxExpansivel .tabGenerica.tabSemBorda tr td {border-bottom:none;}
.boxExpansivel .tabGenerica.tabSemBorda tr td  strong{font-weight:normal;}

.tabGenerica .celBotaoExpandir {width:31px;padding:0 !important;}
.tabGenerica tbody td.celBotaoExpandir {background:#E2E2E2 url(../imagens/geral/btn-collapse-generica.jpg) 50% -1px no-repeat;border-top:solid 1px #AFAFAF !important;vertical-align:middle;text-align:center;}
.tabGenerica tbody td.celBotaoExpandir a {background:#BE0000;font-size:10px;padding:0 2px;color:#FFF;font-weight:normal;}
.tabGenerica tbody td.celBotaoExpandir a:hover {text-decoration:none;}
.tabGenerica tbody td.celBotaoExpandir a.lnkCollapse {padding:0 3px;}
.tabGenerica tbody.ativo td.celBotaoExpandir {background:#E2E2E2 url(../imagens/geral/btn-collapse-generica.jpg) 50% -1px no-repeat;border-top:solid 1px #AFAFAF !important;vertical-align:middle;text-align:center;}
.tabGenerica .rowOver td.celBotaoExpandir {background-position:0 -201px;}
.tabGenerica td.direita{text-align:right !important;}

.tabGenerica td.celFuncoes .itmLast {padding-right:0;}

.tabGenerica .celCheckbox {vertical-align:middle!important;text-align:center;padding:0!important;width:25px;border-color:#E5E5E5!important;}
.tabGenerica tr .spnDescricao {display:block;padding-top:3px;color:#666666}

.tabGenerica tr .celLast {border-right:solid 1px #FFFFFF !important;}
.tabGenerica tbody.ativo > tr {font-weight:bold;}
.tabGenerica tbody.ativo tr .celLast {border-right:solid 1px #B7B7B7;}
.tabGenerica tbody.ativo tr td {border-color:#B7B7B7;}
.tabGenerica tbody.ativo td.celBotaoExpandir {background-position:0 -401px;}
.tabGenerica .rowExpansivel {display:none;}
.tabGenerica .boxExpansivel {display:none;border:solid 1px #B7B7B7;border-top:0;border-bottom:0;}

.noBackground { background: none!Important; background-color: transparent!Important; }

.fb { font-weight:bold!Important; }


.pt12{padding-top:12px !important;}
.pt13{padding-top:13px !important;}
.pt14{padding-top:14px !important;}
.pt15{padding-top:15px !important;}
.pt16{padding-top:16px !important;}
.pt17{padding-top:18px !important;}
.pt18{padding-top:18px !important;}

.displayTrue{display: inline !important; visibility: visible !important;}

.clrL{ clear:left !important}
.clrR{ clear:right !important}
.clr {clear:both !important;}
.no_clr {clear:none !important;}
.fl {float:left !important;}
.fr {float:right !important;}
.fn {float:none !important;}
.hidden {visibility:hidden !important;}
.none{display:none}
.none_i {display:none!important}
.valor {color:#0000A0 !important;}
.visible {visibility:visible !important;}
.negativo {color:#BF0000 !important;}
.alignCenter {text-align:center !important;}
.imgCenter{display:block;margin:0 auto;}
.alignLeft {text-align:left !important;}
.alignRight {text-align:right !important;}
.p0{padding:0px !important;}
.p2{padding:2px !important;}
.p3{padding:3px !important;}
.p5{padding:5px !important;}
.p10{padding:10px !important;}
.bb0{border-bottom:0px !important;}

a.btn_certificado { display:block; width:100px; height:26px; text-indent:-9999px; background:url(../imagens/previdencia/btn_certificado.gif) no-repeat 0 0; }
a.btn_certificado:hover { background-position:0 -26px; }

/*Fecha a ultima coluna da tabela ativa*/
.tabela-expansivel .ativo .expansor .celLast {border-right:1px solid #D1D1D1 !important}
.tabela-expansivel-previdencia .ativo .expansor .celLast {border-right:1px solid #D1D1D1 !important}

/*Css para tornar a linha negrito e remover o negrito*/
tbody.ativo > tr.expansor td{font-weight: bold;}
tbody.hover > tr.expansor td{font-weight:normal;}


@media print{
	.iPrint{display: block;}
	.iScreen{display: none !important;}
	.iPrint-bb0{border-bottom: 0px solid white;}
}

@media screen{
	.iPrint{display: none;}
	.iScreen{display: block;}
	.c-bb1{border-bottom: 1px solid rgb(229, 229, 229) !important;}
}



.form_erro {margin-bottom:15px;padding:14px 0!important;border:1px dashed #BF0000!important; background:#FFF7D9!important; width: 99%;}
.form_erro .erro_input {border:1px dashed #BF0000!important;}
.form_erro .erro_msg {display:block!important; padding-bottom:10px; font-size:0.92em; color:#bf0000}
.form_erro .erro_msg a{color:#bf0000 !important; cursor:default !important; text-decoration:none !important;}
.form_erro .boxP_erro_only {display:block; padding:0 14px 14px;}
.tab_erro_input {border:1px dashed #BF0000!important;}

.w99perc{width: 99%;}
.w100perc{width: 100%;}
 .ml94{margin-left:94px;}

.boxP14_erro_only {display:none;}

.chk_erro{border:1px dashed #BF0000 !important; background:#FFF7D9 !important;}
